Tue, 07 Dec 2021 13:11:40 UTC

Information for RPM libblockdev-dm-devel-2.19-9.el8.ppc64le.rpm

ID101876
Namelibblockdev-dm-devel
Version2.19
Release9.el8
Epoch
Archppc64le
SummaryDevelopment files for the libblockdev-dm plugin/library
DescriptionThis package contains header files and pkg-config files needed for development with the libblockdev-dm plugin/library.
Build Time2019-12-13 12:30:04 GMT
Size63724
1620edd08440c5b77cfba1207e933ae7
LicenseLGPLv2+
Buildrootdist-c8-build-31041-3314
Provides
libblockdev-dm-devel = 2.19-9.el8
libblockdev-dm-devel(ppc-64) = 2.19-9.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
device-mapper-devel
glib2-devel
libbd_dm.so.2()(64bit)
libblockdev-dm(ppc-64) = 2.19-9.el8
libblockdev-utils-devel(ppc-64) = 2.19-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
systemd-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/blockdev0
/usr/include/blockdev/dm.h1972
/usr/lib64/libbd_dm.so17
Component of No Buildroots